<?php
/**
*
* info_acp_sitemap.php [Arabic]
*
* @package language
* @version $Id: sitemap.php,v 1.0.7 2010-04-25 20:18:58 FladeX Exp $
* @copyright (c) 2009 FladeX
* @license http://opensource.org/licenses/gpl-license.php GNU Public License
*
*/

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine

$lang = array_merge($lang, array(
	'ACP_SITEMAP_INDEX_TITLE'		=> 'خريطة الموقع',
	'ACP_SITEMAP'					=> 'خريطة الموقع',
	'ACP_SITEMAP_SETTINGS'			=> 'إعدادات خريطة الموقع',
	'ACP_SITEMAP_SETTINGS_EXPLAIN'	=> 'تستطيع من هنا تغيير إعدادات خريطة الموقع',
	'INSTALL_SITEMAP_FX_MOD'		=> 'تنصيب هاك خريطة الموقع ؟',
	'LOG_SITEMAP_SETTINGS_CHANGED'	=> '<strong>تم تغيير إعدادات خريطة الموقع</strong>',
	'SITEMAP_ENABLE'				=> 'تفعيل خريطة الموقع',
	'SITEMAP_ENABLE_EXPLAIN'		=> 'التفعيل يعني السماح بإستعمال خريطة الموقع لمحركات البحث',
	'SITEMAP_SETTINGS_CHANGED'		=> 'تم تغيير إعدادات خريطة الموقع.',
	'SITEMAP_PRIORITY_0'			=> 'الأولوية للمواضيع الأساسية',
	'SITEMAP_PRIORITY_1'			=> 'الأولوية للمواضيع المُثبتة',
	'SITEMAP_PRIORITY_2'			=> 'الأولوية للإعلانات',
	'SITEMAP_PRIORITY_3'			=> 'الأولوية للإعلانات العامة',
	'SITEMAP_PRIORITY_EXPLAIN'		=> 'ضبط القيمة الأولوية للبحث. يمكن أن تكون القيمة من  0 إلى 1 على صيغة أرقام عشرية مفصولة بعلامة التوقف. مثال : <strong>0.5</strong>.',
	'SITEMAP_PRIORITY_0_EXPLAIN'	=> 'ضبط القيمة الأولوية للبحث. يمكن أن تكون القيمة من  0 إلى 1 على صيغة أرقام عشرية مفصولة بعلامة التوقف. مثال : <strong>0.5</strong>.',
	'SITEMAP_PRIORITY_1_EXPLAIN'	=> 'ضبط القيمة الأولوية للبحث. يمكن أن تكون القيمة من  0 إلى 1 على صيغة أرقام عشرية مفصولة بعلامة التوقف. مثال : <strong>0.5</strong>.',
	'SITEMAP_PRIORITY_2_EXPLAIN'	=> 'ضبط القيمة الأولوية للبحث. يمكن أن تكون القيمة من  0 إلى 1 على صيغة أرقام عشرية مفصولة بعلامة التوقف. مثال : <strong>0.5</strong>.',
	'SITEMAP_PRIORITY_3_EXPLAIN'	=> 'ضبط القيمة الأولوية للبحث. يمكن أن تكون القيمة من  0 إلى 1 على صيغة أرقام عشرية مفصولة بعلامة التوقف. مثال : <strong>0.5</strong>.',
	'SITEMAP_FREQ_0'				=> 'تغيير التردد للمواضيع الأساسية',
	'SITEMAP_FREQ_1'				=> 'تغيير التردد للمواضيع المُثبتة',
	'SITEMAP_FREQ_2'				=> 'تغيير التردد للإعلانات',
	'SITEMAP_FREQ_3'				=> 'تغيير التردد للإعلانات العامة',
	'SITEMAP_FREQ_0_EXPLAIN'		=> 'ضبط تغيير التردد للمواضيع الأساسية',
	'SITEMAP_FREQ_1_EXPLAIN'		=> 'ضبط تغيير التردد للمواضيع المُثبتة',
	'SITEMAP_FREQ_2_EXPLAIN'		=> 'ضبط تغيير التردد للإعلانات',
	'SITEMAP_FREQ_3_EXPLAIN'		=> 'ضبط تغيير التردد للإعلانات العامة',
	'SITEMAP_FREQ_NEVER'			=> 'أبداً',
	'SITEMAP_FREQ_YEARLY'			=> 'سنويّاً',
	'SITEMAP_FREQ_MONTHLY'			=> 'شهرياً',
	'SITEMAP_FREQ_WEEKLY'			=> 'أسبوعياً',
	'SITEMAP_FREQ_DAILY'			=> 'يوميّاً',
	'SITEMAP_FREQ_HOURLY'			=> 'كل ساعة',
	'SITEMAP_FREQ_ALWAYS'			=> 'دائماً',
	'SITEMAP_CACHE_TIME'			=> 'فترة تخزين البيانات لخريطة الموقع ( بالساعات )',
	'SITEMAP_CACHE_TIME_EXPLAIN'	=> 'سوف يتم إنشاء خريطة الموقع بواسطة البيانات المحفوظة خلال فترة مُحددة. بعد الانتهاء من الفترة المُحددة سوف يتم عمل خريطة الموقع الجديدة. وفي نهاية الفترة , سوف يتم أخذ ملف خريطة الموقع من ذاكرة حفظ البيانات. ضع أكثر من قيمة لتخفيف الحمل عن السيرفر.',
));

?>